## flask-api 0.6.4+dfsg

=== debian/changelog ===
flask-api (0.6.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #807053).

 -- Nicolas Dandrimont <olasd@debian.org>  Mon, 07 Dec 2015 13:21:04 +0100
