=== debian/control ===
Source: flask-api
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Zacchiroli <zack@debian.org>,
           Nicolas Dandrimont <olasd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-flask (>= 0.10.1),
               python-setuptools,
               python3-all,
               python3-flask (>= 0.10.1),
               python3-setuptools
Standards-Version: 3.9.6
Homepage: http://www.flaskapi.org
Vcs-Git: git://anonscm.debian.org/python-modules/packages/flask-api.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/flask-api.git

Package: python-flask-api
Architecture: all
Depends: python-flask (>= 0.10.1),
         python-flask-api-common (= ${source:Version}),
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
XB-Python-Egg-Name: Flask-API
Description: Browsable web APIs for the Flask micro web framework - Python 2.X
 Flask API is an implementation of the same web browsable APIs that the
 Django REST framework provides. It gives you properly content
 negotiated responses and smart request parsing.
 .
 This package contains the Python 2 version of Flask API

Package: python3-flask-api
Architecture: all
Depends: python-flask-api-common (= ${source:Version}),
         python3-flask (>= 0.10.1),
         ${misc:Depends},
         ${python3:Depends}
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
XB-Python-Egg-Name: Flask-API
Description: Browsable web APIs for the Flask micro web framework
 Flask API is an implementation of the same web browsable APIs that the
 Django REST framework provides. It gives you properly content
 negotiated responses and smart request parsing.
 .
 This package contains the Python 3 version of Flask API

Package: python-flask-api-common
Architecture: all
Depends: libjs-bootstrap, libjs-jquery, libjs-prettify, ${misc:Depends}
Description: Browsable web APIs for the Flask micro web framework - static resources
 Flask API is an implementation of the same web browsable APIs that the
 Django REST framework provides. It gives you properly content
 negotiated responses and smart request parsing.
 .
 This package contains the static resources for Flask API
