## flask-api 1.1+dfsg

=== debian/changelog ===
flask-api (1.1+dfsg-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-flask.
    + python3-flask-api: Drop versioned constraint on python3-flask in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 21:08:34 +0100

flask-api (1.1+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/changelog: Remove trailing whitespaces.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Sandro Tosi <morph@debian.org>  Wed, 08 Jun 2022 22:02:53 -0400

flask-api (1.1+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org (closes: #911004)
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout

  [ Jonathan Carter ]
  * Team upload (DPMT)
  * New upstream release (Closes: #911003)
  * Update get-orig-source to no longer delete pycache files that have
    been removed upstream
  * Upgrade to debhelper-compat (= 12)
  * Update standards version to 4.3.0
  * Stop building python2 package
  * Update minimum python3-flask dependency

 -- Jonathan Carter <jcc@debian.org>  Tue, 26 Feb 2019 17:06:26 +0000
